## libcommons-openpgp-java 0%2Bsvn533492

=== debian/control ===
Source: libcommons-openpgp-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: ant, debhelper (>= 7), cdbs (>= 0.4.5.3), default-jdk
Build-Depends-Indep: ant-optional, libxalan2-java, libbcpg-java,
 libbcpg-java-doc, libbcprov-java, libbcprov-java-doc, default-jdk-doc
Standards-Version: 3.8.4
Homepage: http://jakarta.apache.org/commons/sandbox/openpgp/
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libcommons-libcommons-openpgp-java-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libcommons-libcommons-openpgp-java-java

Package: libcommons-openpgp-java
Architecture: all
Depends: ${misc:Depends}
Suggests: libcommons-openpgp-java-doc
Description: a common and simple interface for generating and verifying OpenPGP signatures
 Currently implemented using  BouncyCastle, it is intended to allow
 pluggable providers so that alternate open source and commercial providers
 can be used.
 .
 The library was started by Maven and Ant committers to enable the use of
 OpenPGP from these tools. Currently, Maven uses it in its development
 version to sign libraries released to the repository.

Package: libcommons-openpgp-java-doc
Architecture: all
Section: doc
Depends: default-jdk-doc, ${misc:Depends}
Suggests: libcommons-openpgp-java
Description: a common and simple interface for generating and verifying OpenPGP signatures
 Currently implemented using  BouncyCastle, it is intended to allow
 pluggable providers so that alternate open source and commercial providers
 can be used.
 .
 The library was started by Maven and Ant committers to enable the use of
 OpenPGP from these tools. Currently, Maven uses it in its development
 version to sign libraries released to the repository.
 .
 This package contains the API documentation for libcommons-openpgp-java
