## libcommons-openpgp-java 0+svn533492

=== debian/changelog ===
libcommons-openpgp-java (0+svn533492-5) unstable; urgency=low

  * debian/control: Fixed the Vcs-* fields
  * Generate Java 6 compatible bytecode

 -- Emmanuel Bourg <ebourg@apache.org>  Wed, 28 Aug 2013 11:41:49 +0200

libcommons-openpgp-java (0+svn533492-4) unstable; urgency=low

  * debian/control:
    - Removed Michael Koch from the uploaders (Closes: #654061)
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Updated the URL of the homepage
    - Improved the package descriptions
  * debian/rules: Removed usage of simple-patchsys.mk

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 09 Jul 2013 12:38:30 +0200

libcommons-openpgp-java (0+svn533492-3) unstable; urgency=low

  * Team upload.
  * Change Build-Depends: default-jdk-doc (Closes: #567279)
  * Switch to source format 3.0.
  * Update Standards-Version: 3.8.4
  * Remove Paul from Uploaders.

 -- Torsten Werner <twerner@debian.org>  Sun, 11 Apr 2010 16:29:02 +0200

libcommons-openpgp-java (0+svn533492-2) unstable; urgency=low

  [ Kumar Appaiah ]
  * Add Vcs-{Svn,Browser}.
 
  [ Emmanuel Bourg ]
  * Update of the URLs
  * Rename Jakarta Commons to Apache Commons
 
  [ Michael Koch ]
  * Build-Depends on default-jdk (Closes: #526288).
  * Rewrote debian/copyright.
  * Moved package to section 'java'.
  * Let packages Depends on ${misc:Depends}.
  * Added Homepage field.
  * Added myself as Uploader.
  * Updated Standards-Version to 3.8.3.

 -- Michael Koch <konqueror@gmx.de>  Sat, 19 Sep 2009 15:58:46 +0200

libcommons-openpgp-java (0+svn533492-1) unstable; urgency=low

  * Initial release. (Closes: #421428)

 -- Paul Cager <paul-debian@home.paulcager.org>  Tue, 08 May 2007 13:12:13 +0100
