=== debian/watch ===
version=3
opts=uversionmangle=s/^/0+svn/ \
 http://svn.apache.org/viewvc/commons/sandbox/openpgp/trunk/ /viewvc\?view=rev&amp;revision=(\d+)$
